@charset "utf-8";

div#content{
	margin: 0 auto;
	width: 800px;
	overflow: hidden;
}

/*----------------------------------------
	flickNav
----------------------------------------*/
div#flick2,
div#flick {
	overflow: hidden;
}

ul.flickNav {
	margin: 10px 0;
	float: left;
}

ul.flickNav li {
	float: left;
	display: inline;
	margin-right: 6px;
	margin-bottom: 6px;
}

ul.flickNav li a {
	display: block;
	width: 10px;
	height: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	background-color: #ccc;	
}

ul.flickNav li.selected a {
	background-color: #09C;	
}



div.container {
	width: 340px;
	position: relative;
	clear: both;
	overflow: hidden;
}
div.itemBox {
	position: relative;
}
div.container .item {
	width: 340px;
	height:169px;
	float: left;
	text-align: center;
}

div.container .item img {
	pointer-events: none;
}

.moving {
	-webkit-transition: -webkit-transform .2s ease-out;
	-moz-transition: -moz-transform .2s ease-out;
	-o-transition: -o-transform .2s ease-out;
	-ms-transition: -ms-transform .2s ease-out;
}

div#flick2 figure,
div#flick figure {
	margin: 0 auto;
	background-color: #ccc;
	width: 300px;
	height: 230px;
}

ul.next_prev li {
	margin: 10px;
	padding: 0.3em;
	display: inline;
	background-color: #ccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
}

ul.next_prev li.off {
	display: none;
}

ul.next_prev li.prev {
	float: left;
}
ul.next_prev li.next {
	float: right;
}

/* 今月の新刊 */
div#newitem {
	width:434px;
	position: relative;
	margin: 0 0 15px;
}
div#newitem div.main {
	position: relative;
	padding: 20px 0 15px;
	background: #FFF;
	overflow: auto;
	zoom: 1;
}
div#newitem div#books {
	width: 262px;
	margin: 0 auto;
	position: relative; /* IE6・7の overflowバグ回避 */
	overflow: auto;     /* JavaScript無効時にスクロール表示させたいから */
	zoom: 1;
}
div#newitem div#books ul {
	display: block;
	width: 500%;
	margin: 0;
	padding: 0;
	list-style: none;
}
div#newitem div#books ul li {
	float: left;
	list-style-type: none;
	width: 262px;
	min-height: 205px;
	_height: 205px;
	padding: 0;
	text-align: center;
	zoom: 1;
}
div#newitem div#books ul li img {
	opacity: 0.99;
}
div#newitem div#books ul li span.txt {
	display: block;
	font-size: 75%;
	color: #000;
	min-height: 4em;
	_height: 4em;
	margin: 10px 10px 0;
}

div#newitem .nextbtn {
	position: absolute;
	top: 92px;
	right: 20px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(../image/next-horizontal.png) no-repeat 0 0;
}
div#newitem .nextbtn:hover {
	background-position: -32px 0;
}
div#newitem .nextbtn:active {
	background-position: -64px 0;
}
div#newitem .nextbtn.inactive,
div#newitem .nextbtn.inactive:hover,
div#newitem .nextbtn.inactive:active {
	cursor: default;
	background-position: -96px 0;
}
div#newitem .backbtn {
	position: absolute;
	top: 92px;
	left: 20px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(../image/prev-horizontal.png) no-repeat 0 0;
}
div#newitem .backbtn:hover {
	background-position: -32px 0;
}
div#newitem .backbtn:active {
	background-position: -64px 0;
}
div#newitem .backbtn.inactive,
div#newitem .backbtn.inactive:hover,
div#newitem .backbtn.inactive:active {
	cursor: default;
	background-position: -96px 0;
}

div#newitem #flickableNavi {
	margin: 0 0 0 165px;
}
div#newitem #flickableNavi a {
	float: left;
	display: block;
	width: 11px;
	height: 11px;
	margin: 0 5px;
	background: transparent url(../image/indicater.gif) no-repeat 0 0;
	text-indent: -7777px;
	overflow: hidden;
}
div#newitem #flickableNavi a:hover {
	background-position: 0 -20px;
}
div#newitem #flickableNavi a.active {
	background-position: 0 -40px;
	cursor: default;
}
